Бесплатная доставка по Москве при заказе труб, фитингов и коллекторов на сумму от 50 000 рублей!
КАТАЛОГ
Инженерная сантехника
Бытовая сантехника
Радиаторы отопления
Фильтры для очистки воды
Товары со скидкой
Электротовары
Электрооборудование Werkel
0КорзинаПусто0 руб.
Товары в корзине
корзина пуста
КАТАЛОГ
0
Товары в корзине
корзина пуста
+7 (991) 241-42-00
Заказать звонок
Бесплатная доставка по Москве при заказе труб, фитингов и коллекторов на сумму от 50 000 рублей!

Фитинги для труб из сшитого полиэтилена

ФИЛЬТР ТОВАРОВ
Цена, ₽
за
товар
товар
Штука
погонный метр
Производитель
Страна
Тип товара
Материал
Диаметр присоединения
Размер подключения
Очистить
Помощь
+7 (991) 241-42-00
Отдел продаж
+7 (495) 233-55-50
Если у вас возникли вопросы при оформлении заказа, обратитесь по указанным контактам.
Цена, ₽
0
Цена за:
Производитель
0
Страна
0
Тип товара
0
Материал
0
Диаметр присоединения
0
Размер подключения
0
Страница 51 из 54
После регистрации
дешевле
Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 14-18 мм, SFA-0031-000016Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 14-18 мм, SFA-0031-000016Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 14-18 мм, SFA-0031-000016Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 14-18 мм, SFA-0031-000016
Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 14-18 мм, SFA-0031-000016
Код товара: 76589
52 ₽/шт.
шт.
После регистрации
дешевле
Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 20 мм, SFA-0031-000120Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 20 мм, SFA-0031-000120Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 20 мм, SFA-0031-000120Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 20 мм, SFA-0031-000120
Фиксатор поворота угла 90° пластиковый STOUT для труб диаметром 20 мм, SFA-0031-000120
Код товара: 76634
79 ₽/шт.
шт.
Фиксатор поворота ф16 TIM, FZ016-90
Фиксатор поворота ф16 TIM, FZ016-90
Код товара: 86736
23 ₽/шт.
шт.
Фиксатор поворота ф20 TIM, FZ020-90
Фиксатор поворота ф20 TIM, FZ020-90
Код товара: 86737
54 ₽/шт.
шт.
Фиксирующая скоба РЕХАУ для присоединительных трубок, 12404573002Фиксирующая скоба РЕХАУ для присоединительных трубок, 12404573002Фиксирующая скоба РЕХАУ для присоединительных трубок, 12404573002Фиксирующая скоба РЕХАУ для присоединительных трубок, 12404573002Фиксирующая скоба РЕХАУ для присоединительных трубок, 12404573002
Фиксирующая скоба РЕХАУ для присоединительных трубок, 12404573002
Код товара: 103153
389 ₽/шт.
шт.
Фиксирующий желоб РЕХАУ для ПЭ-трубы 16/17, 11380333001
Фиксирующий желоб РЕХАУ для ПЭ-трубы 16/17, 11380333001
Код товара: 128342
208 ₽/пог. м
пог. м
Фиксирующий желоб РЕХАУ для ПЭ-трубы 20, 11380433001
Фиксирующий желоб РЕХАУ для ПЭ-трубы 20, 11380433001
Код товара: 128343
225 ₽/пог. м
пог. м
Фиксирующий желоб РЕХАУ для ПЭ-трубы 25, 11380533001
Фиксирующий желоб РЕХАУ для ПЭ-трубы 25, 11380533001
Код товара: 128344
297 ₽/пог. м
пог. м
После регистрации
дешевле
Фитинг компрессионный STOUT 15х3/4" для медных труб, SFC-0027-001520Фитинг компрессионный STOUT 15х3/4" для медных труб, SFC-0027-001520
Фитинг компрессионный STOUT 15х3/4" для медных труб, SFC-0027-001520
Код товара: 79260
611 ₽/шт.
шт.
После регистрации
дешевле
Фитинг компрессионный STOUT 16х2,0х1/2", SFC-0024-001620
Фитинг компрессионный STOUT 16х2,0х1/2", SFC-0024-001620
Код товара: 76748
302 ₽/шт.
шт.
После регистрации
дешевле
Фитинг компрессионный STOUT 16х2,0х3/4" для труб PEX, SFC-0020-001620Фитинг компрессионный STOUT 16х2,0х3/4" для труб PEX, SFC-0020-001620Фитинг компрессионный STOUT 16х2,0х3/4" для труб PEX, SFC-0020-001620Фитинг компрессионный STOUT 16х2,0х3/4" для труб PEX, SFC-0020-001620Фитинг компрессионный STOUT 16х2,0х3/4" для труб PEX, SFC-0020-001620
Фитинг компрессионный STOUT 16х2,0х3/4" для труб PEX, SFC-0020-001620
Код товара: 76583
406 ₽/шт.
шт.
После регистрации
дешевле
Фитинг компрессионный STOUT 16х2,2х1/2", SFC-0024-001622
Фитинг компрессионный STOUT 16х2,2х1/2", SFC-0024-001622
Код товара: 76679
308 ₽/шт.
шт.
После регистрации
дешевле
Фитинг компрессионный STOUT 16х2,2х3/4" для труб PEX, SFC-0020-001622Фитинг компрессионный STOUT 16х2,2х3/4" для труб PEX, SFC-0020-001622Фитинг компрессионный STOUT 16х2,2х3/4" для труб PEX, SFC-0020-001622Фитинг компрессионный STOUT 16х2,2х3/4" для труб PEX, SFC-0020-001622Фитинг компрессионный STOUT 16х2,2х3/4" для труб PEX, SFC-0020-001622
Фитинг компрессионный STOUT 16х2,2х3/4" для труб PEX, SFC-0020-001622
Код товара: 76578
411 ₽/шт.
шт.
После регистрации
дешевле
Фитинг компрессионный STOUT 16х2,6х1/2" для труб PEX-AL-PEX, SFC-0026-162612
Фитинг компрессионный STOUT 16х2,6х1/2" для труб PEX-AL-PEX, SFC-0026-162612
Код товара: 76710
394 ₽/шт.
шт.
После регистрации
дешевле
Фитинг компрессионный STOUT 16х2,6х3/4" для труб PEX-AL-PEX, SFC-0026-162634Фитинг компрессионный STOUT 16х2,6х3/4" для труб PEX-AL-PEX, SFC-0026-162634Фитинг компрессионный STOUT 16х2,6х3/4" для труб PEX-AL-PEX, SFC-0026-162634Фитинг компрессионный STOUT 16х2,6х3/4" для труб PEX-AL-PEX, SFC-0026-162634Фитинг компрессионный STOUT 16х2,6х3/4" для труб PEX-AL-PEX, SFC-0026-162634
Фитинг компрессионный STOUT 16х2,6х3/4" для труб PEX-AL-PEX, SFC-0026-162634
Код товара: 76590
508 ₽/шт.
шт.
После регистрации
дешевле
Фитинг компрессионный STOUT 20х2,0х3/4" для труб PEX, SFC-0020-002020Фитинг компрессионный STOUT 20х2,0х3/4" для труб PEX, SFC-0020-002020Фитинг компрессионный STOUT 20х2,0х3/4" для труб PEX, SFC-0020-002020Фитинг компрессионный STOUT 20х2,0х3/4" для труб PEX, SFC-0020-002020Фитинг компрессионный STOUT 20х2,0х3/4" для труб PEX, SFC-0020-002020
Фитинг компрессионный STOUT 20х2,0х3/4" для труб PEX, SFC-0020-002020
Код товара: 77072
401 ₽/шт.
шт.
После регистрации
дешевле
Фитинг компрессионный STOUT 20х2,8х3/4" для труб PEX, SFC-0020-002028Фитинг компрессионный STOUT 20х2,8х3/4" для труб PEX, SFC-0020-002028Фитинг компрессионный STOUT 20х2,8х3/4" для труб PEX, SFC-0020-002028Фитинг компрессионный STOUT 20х2,8х3/4" для труб PEX, SFC-0020-002028Фитинг компрессионный STOUT 20х2,8х3/4" для труб PEX, SFC-0020-002028
Фитинг компрессионный STOUT 20х2,8х3/4" для труб PEX, SFC-0020-002028
Код товара: 76625
421 ₽/шт.
шт.
После регистрации
дешевле
Фитинг компрессионный STOUT 20х2,9х3/4" для труб PEX-AL-PEX, SFC-0026-202934
Фитинг компрессионный STOUT 20х2,9х3/4" для труб PEX-AL-PEX, SFC-0026-202934
Код товара: 77385
557 ₽/шт.
шт.
Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620
Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620
Код товара: 128361
180 ₽/шт.
шт.
Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620
Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620
Код товара: 128358
220 ₽/шт.
шт.
Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020
Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020
Код товара: 128359
260 ₽/шт.
шт.
Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634
Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634
Код товара: 128362
240 ₽/шт.
шт.
Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934
Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934
Код товара: 128360
260 ₽/шт.
шт.
Шина монтажная 2 м REHAU 11056231008
Шина монтажная 2 м REHAU 11056231008
Код товара: 76537
2 325 ₽/шт.
шт.
После регистрации
дешевле
Шина сантехническая STOUT 50х3х1200 мм, SAC-0020-503120
Шина сантехническая STOUT 50х3х1200 мм, SAC-0020-503120
Код товара: 91321
1 404 ₽/шт.
шт.
После регистрации
дешевле
Шина сантехническая STOUT 50х3х2000 мм, SAC-0020-503200
Шина сантехническая STOUT 50х3х2000 мм, SAC-0020-503200
Код товара: 91322
2 037 ₽/шт.
шт.
Штуцер аксиальный с внутренней резьбой USYSTEMS, 16-Rp1/2", 1237571
Штуцер аксиальный с внутренней резьбой USYSTEMS, 16-Rp1/2", 1237571
Код товара: 197254
260 ₽/шт.
шт.
Штуцер аксиальный с внутренней резьбой USYSTEMS, 16-Rp3/4", 1237572
Штуцер аксиальный с внутренней резьбой USYSTEMS, 16-Rp3/4", 1237572
Код товара: 197255
320 ₽/шт.
шт.
Штуцер аксиальный с внутренней резьбой USYSTEMS, 20-Rp1/2", 1237573
Штуцер аксиальный с внутренней резьбой USYSTEMS, 20-Rp1/2", 1237573
Код товара: 197256
300 ₽/шт.
шт.
Штуцер аксиальный с внутренней резьбой USYSTEMS, 20-Rp3/4", 1237574
Штуцер аксиальный с внутренней резьбой USYSTEMS, 20-Rp3/4", 1237574
Код товара: 197257
370 ₽/шт.
шт.
Мы используем файлы cookie, чтобы сайт был лучше для вас.